Bug 441395 - Documentation changes required for gfs2_tool counters?
Documentation changes required for gfs2_tool counters?
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Steven J. Levine
Content Services Development
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2008-04-07 16:33 EDT by Abhijith Das
Modified: 2009-08-19 23:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-06 16:45:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Abhijith Das 2008-04-07 16:33:44 EDT
Description of problem:

We recently took out the 'counters' functionality from the gfs2_tool command.
Not sure if this needs to be documented someplace.
Comment 1 Steve Whitehouse 2008-07-09 09:53:26 EDT
ACKs please for this one, unless someone can say for certain that it doesn't
need doing? It looks like a trivial task anyway.
Comment 2 Steven J. Levine 2008-08-06 16:44:02 EDT
I have removed the section of the GFS2 draft that documented the counters parameter of gfs2_tools (Displaying GFS2 Statistics), and I have added the lack of support for the parameter to the list of GFS-GFS2 differences in the document (as part of the section on the differences between gfs_tools and gfs2_tools).

I have checked the updated draft into CVS and the current draft reflects these changes.


Comment 3 Steven J. Levine 2008-08-06 16:45:08 EDT
I'm closing the bug because the current GFS2 draft now reflects the update.

Note You need to log in before you can comment on or make changes to this bug.